GDB (xrefs)

Public Attributes | List of all members
frame_unwind_table Struct Reference

## Public Attributes
struct frame_unwind_table_entry * | list
struct frame_unwind_table_entry ** | osabi_head

## Detailed Description

Definition at line 38 of file frame-unwind.c.

## Member Data Documentation

## ◆ list

struct frame_unwind_table_entry* frame_unwind_table::list

Definition at line 40 of file frame-unwind.c.

Referenced by frame_unwind_find_by_frame(), and frame_unwind_init().

## ◆ osabi_head

struct frame_unwind_table_entry** frame_unwind_table::osabi_head

Definition at line 42 of file frame-unwind.c.

Referenced by frame_unwind_append_unwinder(), frame_unwind_init(), and frame_unwind_prepend_unwinder().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/frame-unwind.c